<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054484187</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/7/9/MICB2616134A/jo/article_3</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/48/41/JORFARTI000054484187.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>3</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054484166" date_publi="2026-07-25" date_signature="2026-07-09" nature="ARRETE" nor="MICB2616134A" num="" num_parution_jo="0172">
<TITRE_TXT c_titre_court="Arrêté du 9 juillet 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054484166">Arrêté du 9 juillet 2026 fixant la liste des établissements d'enseignement supérieur de la création artistique accrédités</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054484187" num="3" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les grades universitaires de licence et de master sont conférés de plein droit aux titulaires des diplômes mentionnés à l'article 2 pour les promotions qui ont obtenu ces diplômes à compter de l'année universitaire correspondant à la première année d'accréditation jusqu'à la fin de l'année universitaire correspondant à la dernière année d'accréditation, telles que mentionnées en annexe.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
